prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gupnp-dlna-gst-2.0
Description: GStreamer specific utils using GUPnP-DLNA
Version: 0.12.0
Requires: gupnp-dlna-2.0, gstreamer-pbutils-1.0
Requires.private: glib-2.0, gio-2.0, gstreamer-1.0
Libs: -Wl,-R${libdir} -L${libdir} -lgupnp-dlna-gst-2.0
Cflags: -I${includedir}/gupnp-dlna-2.0
